/* Global Resetting */
html {	
	width: 100%;
	height: 100%;
	background: #676767;
}
body {
	width: 100%;
	height: 100%;
	font-size: 62.5%;
}
* {
	font-size: 1em;
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin: 0;
	font-family:Verdana,Helvetica,sans-serif;
	list-style:none;
}
a img{
	border:0;
}
        
.clear{
	clear:both;
}

/* Layout CSS */

#Main {
	margin: 20px auto;
	width: 900px;
	padding-bottom: 10px;
}

#Header {
	background: url(../images/Kopfzeile.png) top left no-repeat;
	height: 130px;
	clear: left;
}

#BreadCrumbs {
	padding-left: 20px;
	padding-top: 20px;
}
        #BreadCrumbs a {
            color:#0083C8;
        }

#NavigationBox {
	font-size: 1em;
	float: right;
	width: 220px;
        /*
	position: relative;
	top: 56px;
        */
}

#NavigationBox * { 
	font-weight: bold;
	background: none; 
}

	#NavigationBox > li {
		font-size: 1.1em;
		padding-left: 20px;
		padding-bottom: 5px;		
		background:url(../images/yy-sibling-black.png) no-repeat left 2px;

		list-style-type: none;

		margin: 0;	
	}

	#NavigationBox li.current {
		color: #f70e17;
		background:url(../images/yy-current.png) no-repeat left 2px;
		
		list-style-type: none;

	}

	#NavigationBox > li > a {
		text-decoration:none;
	}


	#NavigationBox a {
		color: #000;
	}	

	#NavigationBox a:hover {
		text-decoration:underline;
	}
	
#SubItems {
	font-size: 0.9em;
	margin: 0;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 0;
}


	#SubItems > li {
		list-style-type: none;
		background: none;
		padding: 0;
		padding-left: 20px;
		margin-left: 0;
		background:url(../images/arrow-subitem.gif) no-repeat 3px 4px;

	}
	
	#SubItems > li a {
		/*color: #0083C8;*/
                text-decoration: none;
	}

.leftside {
	width: 200px;
	float: left;
	margin-right: 40px;
	margin-left: 20px;
	margin-top: 5px;
	padding: 0;
        /*
	position: relative;
	top: 59px;
        */
}

#InfoBox {
	border: 1px solid #888;
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 1em;
	background-color: #ccc;
	margin-bottom: 10px;
}

	#InfoBox td {
		vertical-align: top;
	}
        
#Menu {
	padding-top: 92px;
}
	
	#Menu > span {
		color: #fff;
		font-size:1.1em;
		line-height:3em;
		font-weight:bold;
		padding-left:20px;
}

	#Menu  a {
		color:#fff;
	}
		
	#Menu  a:hover {
		text-decoration:none;
	}

#ContentContainer {
	background:#fcf0b0;
	padding-top:40px;
	padding-bottom:0;
	overflow: auto;
	border-bottom: 5px solid #f34000;
	margin-bottom: 30px;
}

#Homelink {
	display: block;
	position: absolute;
	top: 20px;
	width: 600px;
	height: 80px;
	text-decoration: none;
}

#Banner {
	text-align: center;
}

#Content {
	margin: 0px 260px 0px 20px;
	width: auto;
}

#Content.threecolumn {
	margin-left: 260px;
}

#Content.twocolumn {
	margin-left: 20px;
}

div.breadcrumbs {
	margin-bottom:10px;
	font-size:1em;
	color:#666;
}
div.breadcrumbs a {
	text-decoration:none;
}

#Footer {
	/*background:#f34000;*/
	clear:both;
	/* text-align:right;
	padding-right:20px;
	border:1px solid #ccc;
	min-height: 3em;
	/* margin-bottom: 10px; */
}

	#Footer span {
		color:#fff;
		font-size:1.1em;
		line-height:3em;
		/*font-weight:bold;
		padding-left:20px; */
	}
	#Footer a {
		color:#fff;
		text-decoration: none;
	}
		#Footer a:hover {
			text-decoration: underline;
		}
		
		
#Zitat {
	text-align: center;
	font-weight: bold;
	padding-top: 120px;
	padding-bottom: 50px;
	clear: both;
	background: url(../images/Ommm-small.png) no-repeat 50% 20px;
}

#OhneZitat {
	margin: 0 auto;
	padding: 100px;
	clear: both;
	background: url(../images/Ommm-small.png) no-repeat center center;
}


#Headline {
	margin-top: 0;
	margin-bottom: 30px;
	text-align: center;
}

	#Headline > h2 {
		margin-bottom: 0;
	}

	#Headline > p {
		font-size: 1.2em;
		font-weight: bold;
		color: #f34000;
	
	}
        
        #Headline.twocolumn {
            margin-right: 230px;
        }

/* Obsolet? */

#Menu2 {
	margin-right: 20px;
	width: 17em;
	float:right;
	/*background:#f0f0f0;
	border:1px solid #ddd;*/
	padding: 10px;
	position: relative;
	top: 32px;
}

	#Menu2 li {
		padding-left:20px;
		padding-bottom: 5px;
		list-style-type: none;
	}
	#Menu2 li.yy {
		background:url(../images/yy-Menu.png) no-repeat left 2px;
	}
	#Menu2 a {
		color:#333;
		font-weight:bold;
		font-size:1.1em;
		line-height:1.6em;
		text-decoration:none;
	}
	#Menu2 a:hover {
		text-decoration:underline;
	}
	#Menu2 li.current a,
	#Menu2 li.section a {
		color:#0083C8;
	}

	
#PageComments li {
	list-style-type: none;
	}

#PageComments > li {	
	background: url(../images/yy-sibling-orange.png) no-repeat 50% 100%;
	padding-bottom: 10px;
	padding-top: 10px;
}

#PageComments > li.last {
	background: none;
}

#PageComments p.comment {
	/*border: 1px solid #888;*/
	/*padding: 2px;*/
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 1em;
	/*background-color: #ccc;*/
	margin-bottom: 10px;
}

#PageComments p.info {
	margin-bottom: 3px;
}